Subject: Ticket Assigned - I’ve by mistakenly bought 2 trousers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 27 Oct 2021 12:51:23 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I’ve by mistakenly bought 2 trousers To whom it may concern,
I bought some stuff from centrepoint on October 3rd 2021, because we were
leaving UAE. The baggages were in cargo and when I got them today, I saw
that I’ve by mistakenly bought an extra pair of trousers. Now that there is
someone coming to UAE, I wanted to return them back. They’re in the
original condition with the tag. Please reply and let me know. Awaiting
your positive response! Thank you.
Respectfully,
Sara Raheel

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3262601